{
    "name": "rapid-data/contao-rapid-utilities-bundle",
    "description": "Bundle providing common modules and utilities for RAPID-DATA projects",
    "type": "contao-bundle",
    "license": "LGPL-3.0-or-later",
    "authors": [
        {
            "name": "Rapid Data GmbH",
            "email": "web@rapid-data.de",
            "homepage": "https://rapid-data.de",
            "role": "publisher"
        },
        {
            "name": "Florian Vick",
            "email": "fvick@rapid-data.de",
            "role": "developer"
        },
        {
            "name": "Anne Klemke",
            "email": "aklemke@rapid-data.de",
            "role": "developer"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://rapid-data.gitlab.io/"
        }
    ],
    "require": {
        "contao/core-bundle": "^4.9",
        "contao/news-bundle": "^4.9",
        "menatwork/contao-multicolumnwizard-bundle": "^3.4",
        "symfony/dependency-injection": "^4.4|^5.1",
        "twig/twig": "^v2.10|^3.0",
        "illuminate/support": "^8.0",
        "michelf/php-markdown": "^1.9"
    },
    "require-dev": {
        "contao/manager-plugin": "^2.4",
        "roave/security-advisories": "dev-master",
        "phpstan/phpstan": "^0.12.65",
        "phpstan/phpstan-symfony": "^0.12.12"
    },
    "suggest": {
        "rapid-data/contao-rapid-dca-utilities-bundle": "^1.0"
    },
    "autoload": {
        "psr-4": {
            "RapidData\\ContaoRapidUtilitiesBundle\\": "src/"
        }
    },
    "extra": {
        "contao-manager-plugin": "RapidData\\ContaoRapidUtilitiesBundle\\ContaoManager\\Plugin"
    },
    "config": {
        "allow-plugins": {
            "contao-components/installer": true,
            "contao/manager-plugin": true
        }
    }
}
